<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Listy</title>
</head>
<body>

<!--Nieuporządkowana lista-->
<ul>
    <li>Element1</li>
    <li>Element2</li>
    <li>Element3</li>
    <li>Element4</li>
    <li>Element5</li>
</ul>
<!--Uporządkowana lista-->
<ol>
    <li>Element1</li>
    <li>Element2</li>
    <li>Element3</li>
    <li>Element4</li>
    <li>Element5</li>
</ol>
<hr>
<!--Lista opisów-->
<dl>
    <dt>Tytuł</dt>
    <dd>Opis</dd>
    <dt>Tytuł</dt>
    <dd>Opis</dd>
    <dt>Tytuł</dt>
    <dd>Opis</dd>
</dl>
<hr>

<!--Listy zagnieżdżane-->
<ol>
    <li>
        <ul>
            <li>Pierwszy</li>
            <li>Drugi</li>
            <li>Trzeci</li>
        </ul>
    </li>
    <li>
        <ul>
            <li>Pierwszy</li>
            <li>Drugi</li>
            <li>Trzeci</li>
        </ul>
    </li>
</ol>

</body>
</html>